/*---------------------------------------------------
 UPDATING BOOTSTRAP STYLES FOR ADA COMPLIANCE TO v5.1 
 ----------------------------------------------------*/
.movie-play .modal-body {
  padding: 0;
}
.close-button {
  width: 25px;
  height: 25px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -13px;
  z-index: 1;
  text-align: center;
}
.close-button button.close {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  float: none;
  font-size: 26px;
  font-weight: normal;
  color: #353535;
  text-shadow: none;
  padding-left: 1px;
}
.close-button button.close:focus {
  outline: none;
}
@media screen and (max-height: 590px) {
  .modal-body {
    overflow-y: visible !important;
    height: auto !important;
    max-height: inherit !important;
  }
}
.mini-dell-ns #body-container {
  background-color: #ffffff;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
.mini-dell-ns #body-container .container {
  width: 100%;
}
.mini-dell-ns #terms {
  padding: 20px;
}
.mini-dell-ns #terms h2 {
  margin-bottom: 25px;
}
.mini-dell-ns #terms .btn {
  margin-left: 15px;
}
.mini-dell-ns .close {
  color: #000;
}
.mini-dell-ns .NoGutter {
  padding-left: 0;
  padding-right: 0;
}
.mini-dell-ns .affix {
  top: 20px;
}
.mini-dell-ns .target-element:focus {
  outline: none !important;
}
.mini-dell-ns .target-element {
  z-index: -1;
}
.mini-dell-ns .target-element:before {
  display: block;
  content: " ";
  margin-top: -180px;
  height: 180px;
  visibility: hidden;
}
.mini-dell-ns .btn-white {
  background-color: #fff;
  color: #4d4d4f;
  border-radius: 10px;
  padding: 12px;
}
.mini-dell-ns #dell-logo {
  padding-top: 20px;
  margin-bottom: -50px;
}
.mini-dell-ns #dellNav {
  text-transform: uppercase;
  padding-top: 7px;
  background-color: #0672cc;
  padding-bottom: 10px;
}
.mini-dell-ns #dellNav .nav-pills li {
  padding-top: 15px;
}
.mini-dell-ns #dellNav .nav-pills li a {
  padding: 8px;
}
.mini-dell-ns #dellNav .nav-pills li li + li {
  margin-left: 0px;
}
.mini-dell-ns #dellNav nav.nav-iu {
  background: #0672cc;
  transition: background 0.5s ease 0s;
  padding: 8px 10px 5px 10px;
  margin-left: 15px;
  z-index: 100;
  width: 1000px;
  z-index: 300;
}
.mini-dell-ns #dellNav nav.nav-iu li.nav-left {
  background: transparent;
  margin-left: 15px;
}
.mini-dell-ns #dellNav nav.nav-iu li.nav-left a.nav-button {
  background-color: #3498DB;
}
.mini-dell-ns #dellNav nav.nav-iu li.nav-left a.nav-button:hover {
  background-color: #217dbb;
  text-decoration: none;
}
.mini-dell-ns #dellNav nav.nav-iu li.nav-left a,
.mini-dell-ns #dellNav nav.nav-iu li.nav-left a:focus {
  color: #fff;
  font-size: 12px;
  margin-top: 0px;
  background: transparent;
}
.mini-dell-ns #dellNav nav.nav-iu li.nav-left a:hover,
.mini-dell-ns #dellNav nav.nav-iu li.nav-left a:focus:hover {
  text-decoration: underline;
  color: #fff;
}
.mini-dell-ns #dellNav nav.nav-iu li.nav-left.active a {
  text-decoration: underline;
  transition: ease 0.3s;
}
.mini-dell-ns #products {
  margin: 5px 5px;
}
.mini-dell-ns #products .col-xs-6 {
  padding-left: 0;
  padding-right: 0;
  border: 5px solid #fff;
}
.mini-dell-ns #products .unlock {
  margin-left: 250px;
}
.mini-dell-ns #products img {
  width: 100%;
}
.mini-dell-ns #emc img,
.mini-dell-ns #techServices img,
.mini-dell-ns #video img {
  margin: 5px 0px;
  width: 100%;
}
.mini-dell-ns #emc .col-xs-12,
.mini-dell-ns #techServices .col-xs-12,
.mini-dell-ns #video .col-xs-12 {
  padding-left: 0;
  padding-right: 0;
}
.mini-dell-ns #video {
  /*.head {
			background-color: @dk-grey;
			color: #fff;
			margin-top: 5px;
		}*/
}
.mini-dell-ns #video .dwen {
  margin: 0px 0px;
}
.mini-dell-ns #video a:hover .overlay {
  background-color: #ffffff;
}
.mini-dell-ns #video a:hover .arrow {
  border-left: 40px solid #4d4d4f;
}
.mini-dell-ns #video .overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 100px;
  width: 100px;
  border-radius: 50%;
  background-color: #b3b3b5;
  transition: ease 0.3s;
}
.mini-dell-ns #video .arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 40px solid #fff;
  transition: ease 0.3s;
}
.mini-dell-ns .youtube {
  margin-top: 5px;
}
.mini-dell-ns .youtube img {
  margin-bottom: 10px;
}
.mini-dell-ns #resources {
  padding: 30px 0px;
  color: #fff;
  background-color: #d2d2d2;
  margin-top: 5px;
}
.mini-dell-ns #resources .btn {
  margin-top: 15px;
}
.mini-dell-ns #resources h1 {
  color: #0087cc;
}
.mini-dell-ns #resources h4 {
  color: #4d4d4f;
}
.mini-dell-ns #resources i {
  margin-left: 5px;
}
.mini-dell-ns #resources .center-row {
  display: table;
}
.mini-dell-ns #resources .center {
  display: table-cell;
  vertical-align: middle;
  float: none;
}
.mini-dell-ns #dealreg {
  background-color: #005C8A;
  color: #fff;
}
.mini-dell-ns #dealreg h1 {
  text-transform: uppercase;
  font-weight: 800;
}
.mini-dell-ns #dealreg h4 {
  padding-bottom: 15px;
}
.mini-dell-ns #dealreg a {
  color: #fff;
  text-decoration: underline;
}
.mini-dell-ns #dellNav nav.nav-iu li.nav-left a.nav-button {
  background-color: transparent;
  border: 1px solid white;
  color: white;
}
.mini-dell-ns #dellNav nav.nav-iu li.nav-left a.nav-button:hover {
  background-color: white;
  text-decoration: none;
  color: black;
}
.mini-dell-ns #dellNav nav.nav-iu li.nav-left.active a {
  /*text-decoration: underline;*/
  transition: ease 0.3s;
  background-color: #f1f1f1;
  color: black;
}
